---
Tournament:
  name: San Joaquin Regional Tournament
  short name: San Joaquin Regional
  location: Online
  state: nCA
  level: Regionals
  division: B
  year: 2021
  date: 2021-03-06
  trophies: 5
  medals: 5
  bids: 5
  bids per school: 1
Events:
  - name: Anatomy and Physiology
  - name: Circuit Lab
  - name: Crime Busters
  - name: Density Lab
  - name: Digital Structures
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Experiment and Data Analysis
  - name: Food Science
  - name: Fossils
  - name: Game On
  - name: Helicopters
  - name: Heredity
  - name: Machines
  - name: Meteorology
  - name: Mission Possible
  - name: Mousetrap Vehicle
    trial: true
  - name: Ornithology
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Water Quality
  - name: Write It CAD It
Teams:
  - number: 301
    school: Altamont Elementary School
    state: CA
  - number: 302
    school: Bethany Elementary School
    state: CA
  - number: 303
    school: Julius Cordes Elementary School
    school abbreviation: Cordes Elementary
    suffix: Blue
    state: CA
  - number: 304
    school: Julius Cordes Elementary School
    school abbreviation: Cordes Elementary
    suffix: Orange
    state: CA
  - number: 305
    school: Monte Vista Middle School
    state: CA
  - number: 306
    school: North Elementary School
    state: CA
  - number: 307
    school: Peter Hansen Elementary School
    suffix: Gold
    state: CA
  - number: 308
    school: Peter Hansen Elementary School
    suffix: Green
    state: CA
  - number: 309
    school: Sebastian Questa Elementary School
    school abbreviation: Questa Elementary
    suffix: Black
    state: CA
  - number: 310
    school: Sebastian Questa Elementary School
    school abbreviation: Questa Elementary
    suffix: Red
    state: CA
  - number: 311
    school: River Islands Academies
    suffix: Burgundy
    state: CA
  - number: 312
    school: River Islands Academies
    suffix: Silver
    state: CA
  - number: 313
    school: Wicklund Elementary School
    suffix: Black
    state: CA
  - number: 314
    school: Wicklund Elementary School
    suffix: Gold
    state: CA
Placings:
  - team: 301
    event: Anatomy and Physiology
    participated: false
  - team: 301
    event: Circuit Lab
    place: 2
  - team: 301
    event: Crime Busters
    place: 9
  - team: 301
    event: Density Lab
    place: 4
  - team: 301
    event: Digital Structures
    participated: true
  - team: 301
    event: Disease Detectives
    participated: false
  - team: 301
    event: Dynamic Planet
    place: 3
  - team: 301
    event: Experiment and Data Analysis
    participated: false
  - team: 301
    event: Food Science
    participated: false
  - team: 301
    event: Fossils
    participated: false
  - team: 301
    event: Game On
    place: 10
  - team: 301
    event: Helicopters
    participated: false
  - team: 301
    event: Heredity
    participated: false
  - team: 301
    event: Machines
    participated: false
  - team: 301
    event: Meteorology
    participated: false
  - team: 301
    event: Mission Possible
    participated: false
  - team: 301
    event: Mousetrap Vehicle
    participated: false
  - team: 301
    event: Ornithology
    place: 1
  - team: 301
    event: Reach for the Stars
    participated: false
  - team: 301
    event: Road Scholar
    participated: false
  - team: 301
    event: Water Quality
    participated: false
  - team: 301
    event: Write It CAD It
    place: 7
  - team: 302
    event: Anatomy and Physiology
    place: 5
  - team: 302
    event: Circuit Lab
    place: 4
  - team: 302
    event: Crime Busters
    place: 1
  - team: 302
    event: Density Lab
    place: 2
  - team: 302
    event: Digital Structures
    place: 3
  - team: 302
    event: Disease Detectives
    place: 7
  - team: 302
    event: Dynamic Planet
    place: 1
  - team: 302
    event: Experiment and Data Analysis
    place: 3
  - team: 302
    event: Food Science
    place: 1
  - team: 302
    event: Fossils
    place: 2
  - team: 302
    event: Game On
    place: 7
  - team: 302
    event: Helicopters
    place: 3
  - team: 302
    event: Heredity
    place: 5
  - team: 302
    event: Machines
    place: 6
  - team: 302
    event: Meteorology
    place: 1
  - team: 302
    event: Mission Possible
    place: 4
  - team: 302
    event: Mousetrap Vehicle
    place: 3
  - team: 302
    event: Ornithology
    place: 4
  - team: 302
    event: Reach for the Stars
    place: 1
  - team: 302
    event: Road Scholar
    place: 1
  - team: 302
    event: Water Quality
    place: 4
  - team: 302
    event: Write It CAD It
    participated: true
  - team: 303
    event: Anatomy and Physiology
    place: 10
  - team: 303
    event: Circuit Lab
    place: 10
  - team: 303
    event: Crime Busters
    place: 7
  - team: 303
    event: Density Lab
    place: 10
  - team: 303
    event: Digital Structures
    participated: false
  - team: 303
    event: Disease Detectives
    place: 13
  - team: 303
    event: Dynamic Planet
    place: 7
  - team: 303
    event: Experiment and Data Analysis
    place: 8
  - team: 303
    event: Food Science
    place: 6
  - team: 303
    event: Fossils
    place: 7
  - team: 303
    event: Game On
    place: 5
  - team: 303
    event: Helicopters
    participated: false
  - team: 303
    event: Heredity
    place: 7
  - team: 303
    event: Machines
    place: 9
  - team: 303
    event: Meteorology
    place: 6
  - team: 303
    event: Mission Possible
    place: 5
  - team: 303
    event: Mousetrap Vehicle
    place: 7
  - team: 303
    event: Ornithology
    place: 11
  - team: 303
    event: Reach for the Stars
    place: 9
  - team: 303
    event: Road Scholar
    place: 6
  - team: 303
    event: Water Quality
    place: 10
  - team: 303
    event: Write It CAD It
    participated: true
  - team: 304
    event: Anatomy and Physiology
    place: 8
  - team: 304
    event: Circuit Lab
    place: 6
  - team: 304
    event: Crime Busters
    place: 6
  - team: 304
    event: Density Lab
    place: 12
  - team: 304
    event: Digital Structures
    place: 6
  - team: 304
    event: Disease Detectives
    place: 11
  - team: 304
    event: Dynamic Planet
    place: 5
  - team: 304
    event: Experiment and Data Analysis
    place: 4
  - team: 304
    event: Food Science
    place: 7
  - team: 304
    event: Fossils
    place: 6
  - team: 304
    event: Game On
    place: 1
  - team: 304
    event: Helicopters
    participated: false
  - team: 304
    event: Heredity
    place: 8
  - team: 304
    event: Machines
    place: 3
  - team: 304
    event: Meteorology
    place: 8
  - team: 304
    event: Mission Possible
    place: 6
  - team: 304
    event: Mousetrap Vehicle
    participated: false
  - team: 304
    event: Ornithology
    place: 8
  - team: 304
    event: Reach for the Stars
    place: 6
  - team: 304
    event: Road Scholar
    place: 7
  - team: 304
    event: Water Quality
    place: 6
  - team: 304
    event: Write It CAD It
    place: 8
  - team: 305
    event: Anatomy and Physiology
    place: 7
  - team: 305
    event: Circuit Lab
    place: 11
  - team: 305
    event: Crime Busters
    participated: false
  - team: 305
    event: Density Lab
    participated: false
  - team: 305
    event: Digital Structures
    participated: false
  - team: 305
    event: Disease Detectives
    place: 8
  - team: 305
    event: Dynamic Planet
    participated: false
  - team: 305
    event: Experiment and Data Analysis
    participated: false
  - team: 305
    event: Food Science
    place: 9
  - team: 305
    event: Fossils
    participated: false
  - team: 305
    event: Game On
    participated: false
  - team: 305
    event: Helicopters
    place: 1
  - team: 305
    event: Heredity
    participated: false
  - team: 305
    event: Machines
    participated: false
  - team: 305
    event: Meteorology
    participated: false
  - team: 305
    event: Mission Possible
    participated: false
  - team: 305
    event: Mousetrap Vehicle
    place: 6
  - team: 305
    event: Ornithology
    participated: false
  - team: 305
    event: Reach for the Stars
    participated: false
  - team: 305
    event: Road Scholar
    participated: false
  - team: 305
    event: Water Quality
    place: 9
  - team: 305
    event: Write It CAD It
    place: 3
  - team: 306
    event: Anatomy and Physiology
    place: 13
  - team: 306
    event: Circuit Lab
    place: 13
  - team: 306
    event: Crime Busters
    participated: false
  - team: 306
    event: Density Lab
    participated: false
  - team: 306
    event: Digital Structures
    participated: false
  - team: 306
    event: Disease Detectives
    place: 12
  - team: 306
    event: Dynamic Planet
    participated: false
  - team: 306
    event: Experiment and Data Analysis
    participated: false
  - team: 306
    event: Food Science
    place: 11
  - team: 306
    event: Fossils
    participated: false
  - team: 306
    event: Game On
    participated: false
  - team: 306
    event: Helicopters
    participated: false
  - team: 306
    event: Heredity
    participated: false
  - team: 306
    event: Machines
    place: 10
  - team: 306
    event: Meteorology
    participated: false
  - team: 306
    event: Mission Possible
    participated: false
  - team: 306
    event: Mousetrap Vehicle
    participated: false
  - team: 306
    event: Ornithology
    participated: false
  - team: 306
    event: Reach for the Stars
    participated: false
  - team: 306
    event: Road Scholar
    participated: false
  - team: 306
    event: Water Quality
    participated: false
  - team: 306
    event: Write It CAD It
    participated: false
  - team: 307
    event: Anatomy and Physiology
    place: 2
  - team: 307
    event: Circuit Lab
    place: 5
  - team: 307
    event: Crime Busters
    place: 3
  - team: 307
    event: Density Lab
    place: 1
  - team: 307
    event: Digital Structures
    place: 4
  - team: 307
    event: Disease Detectives
    place: 1
  - team: 307
    event: Dynamic Planet
    place: 4
  - team: 307
    event: Experiment and Data Analysis
    place: 1
  - team: 307
    event: Food Science
    place: 2
  - team: 307
    event: Fossils
    place: 1
  - team: 307
    event: Game On
    place: 6
  - team: 307
    event: Helicopters
    place: 4
  - team: 307
    event: Heredity
    place: 9
  - team: 307
    event: Machines
    place: 1
  - team: 307
    event: Meteorology
    place: 5
  - team: 307
    event: Mission Possible
    place: 1
  - team: 307
    event: Mousetrap Vehicle
    place: 1
  - team: 307
    event: Ornithology
    place: 6
  - team: 307
    event: Reach for the Stars
    place: 2
  - team: 307
    event: Road Scholar
    place: 2
  - team: 307
    event: Water Quality
    place: 5
  - team: 307
    event: Write It CAD It
    place: 1
  - team: 308
    event: Anatomy and Physiology
    place: 3
  - team: 308
    event: Circuit Lab
    place: 1
  - team: 308
    event: Crime Busters
    place: 5
  - team: 308
    event: Density Lab
    place: 6
  - team: 308
    event: Digital Structures
    place: 4
  - team: 308
    event: Disease Detectives
    place: 3
  - team: 308
    event: Dynamic Planet
    place: 6
  - team: 308
    event: Experiment and Data Analysis
    place: 7
  - team: 308
    event: Food Science
    place: 4
  - team: 308
    event: Fossils
    place: 4
  - team: 308
    event: Game On
    place: 2
  - team: 308
    event: Helicopters
    participated: false
  - team: 308
    event: Heredity
    place: 11
  - team: 308
    event: Machines
    place: 2
  - team: 308
    event: Meteorology
    place: 11
  - team: 308
    event: Mission Possible
    place: 2
  - team: 308
    event: Mousetrap Vehicle
    place: 4
  - team: 308
    event: Ornithology
    place: 9
  - team: 308
    event: Reach for the Stars
    place: 3
  - team: 308
    event: Road Scholar
    place: 5
  - team: 308
    event: Water Quality
    place: 7
  - team: 308
    event: Write It CAD It
    place: 2
  - team: 309
    event: Anatomy and Physiology
    place: 4
  - team: 309
    event: Circuit Lab
    place: 8
  - team: 309
    event: Crime Busters
    place: 4
  - team: 309
    event: Density Lab
    place: 5
  - team: 309
    event: Digital Structures
    participated: true
  - team: 309
    event: Disease Detectives
    place: 4
  - team: 309
    event: Dynamic Planet
    participated: false
  - team: 309
    event: Experiment and Data Analysis
    place: 6
  - team: 309
    event: Food Science
    place: 3
  - team: 309
    event: Fossils
    participated: false
  - team: 309
    event: Game On
    place: 4
  - team: 309
    event: Helicopters
    participated: false
  - team: 309
    event: Heredity
    place: 6
  - team: 309
    event: Machines
    place: 4
  - team: 309
    event: Meteorology
    place: 3
  - team: 309
    event: Mission Possible
    participated: false
  - team: 309
    event: Mousetrap Vehicle
    place: 5
  - team: 309
    event: Ornithology
    participated: false
  - team: 309
    event: Reach for the Stars
    participated: false
  - team: 309
    event: Road Scholar
    place: 11
  - team: 309
    event: Water Quality
    participated: false
  - team: 309
    event: Write It CAD It
    place: 6
  - team: 310
    event: Anatomy and Physiology
    place: 11
  - team: 310
    event: Circuit Lab
    place: 9
  - team: 310
    event: Crime Busters
    place: 8
  - team: 310
    event: Density Lab
    place: 11
  - team: 310
    event: Digital Structures
    participated: true
  - team: 310
    event: Disease Detectives
    place: 10
  - team: 310
    event: Dynamic Planet
    place: 8
  - team: 310
    event: Experiment and Data Analysis
    place: 5
  - team: 310
    event: Food Science
    place: 8
  - team: 310
    event: Fossils
    place: 9
  - team: 310
    event: Game On
    place: 3
  - team: 310
    event: Helicopters
    participated: false
  - team: 310
    event: Heredity
    place: 4
  - team: 310
    event: Machines
    place: 7
  - team: 310
    event: Meteorology
    place: 7
  - team: 310
    event: Mission Possible
    participated: false
  - team: 310
    event: Mousetrap Vehicle
    place: 8
  - team: 310
    event: Ornithology
    place: 10
  - team: 310
    event: Reach for the Stars
    place: 7
  - team: 310
    event: Road Scholar
    place: 3
  - team: 310
    event: Water Quality
    participated: false
  - team: 310
    event: Write It CAD It
    participated: true
  - team: 311
    event: Anatomy and Physiology
    place: 9
  - team: 311
    event: Circuit Lab
    participated: false
  - team: 311
    event: Crime Busters
    participated: false
  - team: 311
    event: Density Lab
    place: 7
  - team: 311
    event: Digital Structures
    participated: false
  - team: 311
    event: Disease Detectives
    place: 2
  - team: 311
    event: Dynamic Planet
    place: 11
  - team: 311
    event: Experiment and Data Analysis
    participated: false
  - team: 311
    event: Food Science
    participated: false
  - team: 311
    event: Fossils
    place: 10
  - team: 311
    event: Game On
    place: 8
  - team: 311
    event: Helicopters
    participated: false
  - team: 311
    event: Heredity
    place: 3
  - team: 311
    event: Machines
    participated: false
  - team: 311
    event: Meteorology
    place: 9
  - team: 311
    event: Mission Possible
    participated: false
  - team: 311
    event: Mousetrap Vehicle
    participated: false
  - team: 311
    event: Ornithology
    place: 2
  - team: 311
    event: Reach for the Stars
    place: 10
  - team: 311
    event: Road Scholar
    place: 8
  - team: 311
    event: Water Quality
    place: 2
  - team: 311
    event: Write It CAD It
    participated: false
  - team: 312
    event: Anatomy and Physiology
    place: 12
  - team: 312
    event: Circuit Lab
    place: 3
  - team: 312
    event: Crime Busters
    participated: false
  - team: 312
    event: Density Lab
    place: 3
  - team: 312
    event: Digital Structures
    participated: false
  - team: 312
    event: Disease Detectives
    place: 5
  - team: 312
    event: Dynamic Planet
    place: 9
  - team: 312
    event: Experiment and Data Analysis
    participated: false
  - team: 312
    event: Food Science
    participated: false
  - team: 312
    event: Fossils
    place: 8
  - team: 312
    event: Game On
    disqualified: true
  - team: 312
    event: Helicopters
    participated: false
  - team: 312
    event: Heredity
    place: 2
  - team: 312
    event: Machines
    place: 5
  - team: 312
    event: Meteorology
    place: 10
  - team: 312
    event: Mission Possible
    participated: false
  - team: 312
    event: Mousetrap Vehicle
    participated: false
  - team: 312
    event: Ornithology
    place: 5
  - team: 312
    event: Reach for the Stars
    place: 8
  - team: 312
    event: Road Scholar
    place: 9
  - team: 312
    event: Water Quality
    place: 1
  - team: 312
    event: Write It CAD It
    participated: false
  - team: 313
    event: Anatomy and Physiology
    place: 1
  - team: 313
    event: Circuit Lab
    place: 7
  - team: 313
    event: Crime Busters
    place: 2
  - team: 313
    event: Density Lab
    place: 8
  - team: 313
    event: Digital Structures
    place: 1
  - team: 313
    event: Disease Detectives
    place: 6
  - team: 313
    event: Dynamic Planet
    place: 2
  - team: 313
    event: Experiment and Data Analysis
    place: 2
  - team: 313
    event: Food Science
    place: 5
  - team: 313
    event: Fossils
    place: 3
  - team: 313
    event: Game On
    place: 11
  - team: 313
    event: Helicopters
    place: 2
  - team: 313
    event: Heredity
    place: 1
  - team: 313
    event: Machines
    place: 8
  - team: 313
    event: Meteorology
    place: 2
  - team: 313
    event: Mission Possible
    place: 3
  - team: 313
    event: Mousetrap Vehicle
    place: 2
  - team: 313
    event: Ornithology
    place: 3
  - team: 313
    event: Reach for the Stars
    place: 4
  - team: 313
    event: Road Scholar
    place: 4
  - team: 313
    event: Water Quality
    place: 3
  - team: 313
    event: Write It CAD It
    place: 5
  - team: 314
    event: Anatomy and Physiology
    place: 6
  - team: 314
    event: Circuit Lab
    place: 12
  - team: 314
    event: Crime Busters
    place: 10
  - team: 314
    event: Density Lab
    place: 9
  - team: 314
    event: Digital Structures
    place: 2
  - team: 314
    event: Disease Detectives
    place: 9
  - team: 314
    event: Dynamic Planet
    place: 10
  - team: 314
    event: Experiment and Data Analysis
    place: 9
  - team: 314
    event: Food Science
    place: 10
  - team: 314
    event: Fossils
    place: 5
  - team: 314
    event: Game On
    place: 9
  - team: 314
    event: Helicopters
    participated: false
  - team: 314
    event: Heredity
    place: 10
  - team: 314
    event: Machines
    place: 11
  - team: 314
    event: Meteorology
    place: 4
  - team: 314
    event: Mission Possible
    participated: false
  - team: 314
    event: Mousetrap Vehicle
    place: 9
  - team: 314
    event: Ornithology
    place: 7
  - team: 314
    event: Reach for the Stars
    place: 5
  - team: 314
    event: Road Scholar
    place: 10
  - team: 314
    event: Water Quality
    place: 8
  - team: 314
    event: Write It CAD It
    place: 4
